From: <a href="/blend/av.cgi?id=505">prize</a><BR>
Date: 4 January 2002<P>

deni...are you a man or a woman, poem reflects masculinity, email reads denise...I'm wondering, is this really dennis...I sure hope so...
<HR>
From: <a href="/blend/av.cgi?id=595">Patricia</a><BR>
Date: 4 January 2002<P>

Just wondering what happens to our poem after we submit? Am I missing something, as to where to find it? It'a alittle unclear if you are not familiar with this format.<BR>
<BR>
<BR>
Patricia
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 January 2002<P>

Well Patricia, if you wrote the poem before May first then you have to go digging back in the archives. But anything after May first should be right there under the name it has the account under.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=9">Madison</a><BR>
Date: 4 January 2002<P>

If you look at the bottom of your screen you should find the link "read latest"  - click to open to this month's new submissions.  If you're on the Blender of Love homepage, just click "New Submissions" 
<HR>
From: <a href="/blend/av.cgi?id=598">danica</a><BR>
Date: 4 January 2002<P>

Um.... yeah, I can't spell.  The title of poem Prodical... should have been Prodigal.. which has a different meaning than the non-existant word first used.  -feelin' dumb
<HR>